## r-cran-pan 1.9

=== DESCRIPTION ===
Package: pan
Version: 1.9
Date: 2023-8-19
Title: Multiple Imputation for Multivariate Panel or Clustered Data
Author: Original by Joseph L. Schafer 
Maintainer: Jing hua Zhao <jinghuazhao@hotmail.com>
Suggests: mitools, lme4
LazyData: Yes
LazyLoad: Yes
Description: It provides functions and examples for maximum likelihood estimation for
              generalized linear mixed models and Gibbs sampler for multivariate linear
              mixed models with incomplete data, as described in Schafer JL (1997)
              "Imputation of missing covariates under a multivariate linear mixed model".
              Technical report 97-04, Dept. of Statistics, The Pennsylvania State University.
License: GPL-3
NeedsCompilation: yes
Packaged: 2023-08-19 19:05:44 UTC; jhz22
Repository: CRAN
Date/Publication: 2023-08-21 08:30:13 UTC

## r-cran-pan 1.6

=== debian/changelog ===
r-cran-pan (1.6-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:44:40 +0200

r-cran-pan (1.6-1) unstable; urgency=medium

  * Initial release (closes: #932268)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 10:42:09 +0200

=== debian/control ===
Source: r-cran-pan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pan.git
Homepage: https://cran.r-project.org/package=pan
Rules-Requires-Root: no

Package: r-cran-pan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multiple imputation for multivariate panel or clustered data
 It provides functions and examples for maximum likelihood estimation for
 generalized linear mixed models and Gibbs sampler for multivariate linear
 mixed models with incomplete data, as described in Schafer JL (1997)
 "Imputation of missing covariates under a multivariate linear mixed model".
 Technical report 97-04, Dept. of Statistics, The Pennsylvania State University.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pan_([-\d.]*)\.tar\.gz

## r-cran-pan 1.8

=== debian/changelog ===
r-cran-pan (1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 16:03:07 +0200

## r-cran-pan 1.9

=== debian/changelog ===
r-cran-pan (1.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:43:53 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-pan
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pan
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pan.git
+Homepage: https://cran.r-project.org/package=pan
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pan
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pan.git
-Homepage: https://cran.r-project.org/package=pan
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pan
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name CITATION -o -name INDEX -o -name "*.Rnw" \) -exec chmod -x \{\} \;
